.widget-snippet .about-section {
  
    width: 100%;
    margin-bottom: 55px;
}
.widget-snippet .about-area{
  
  max-width:1200px;
  margin:0 auto;
}
.widget-snippet .about-section .about-content h6 {
  font-family: 'Poppins', sans-serif;
  color: #000;
  font-size: 28px;
  padding-bottom: 5px;
  line-height: 28px;
}
.widget-snippet .about-section .about-content p {
  font-family: 'Poppins', sans-serif;
  color: #000;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  margin: 20px 0;
  padding: 0;
}
.widget-snippet .about-section .about-content  ul{
  
    padding-left: 30px;
}
.widget-snippet .about-section .about-content ul li {
  font-family: 'Poppins', sans-serif;
  color: #000;
  font-size: 18px;
  font-weight: 400;
  line-height: normal;
  margin: 10px 0;
  padding: 0;
  padding-right: 10px;
}
.widget-snippet .about-section .about-content ul li:before {
  
    content: '';
    position: absolute;
    left: -25px;
    top: 8px;
    background: #3361B5;
    width: 12px;
    height: 12px;
    border-radius: 50%;
}
.widget-snippet .about-section .row h2::after {
  
    border-bottom: 1px solid #ff7f00;
    border-top: 1px solid #ff7f00;
}
.widget-snippet .about-section .row .about-image{
  
    text-align: right;
    position: relative;
}
.widget-snippet .about-section .row .about-image img {
  
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.widget-snippet .about-section .row .about-image img:hover {
  
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    transform: scale(1.02);
}
.widget-snippet .about-section .row .about-image:after {
  
    content: '';
    width: 201px;
    height: 183px;
    background: url(/template/7663bd01/images/polygon.png) no-repeat;
    position: absolute;
    right: -90px;
    bottom: -40px;
    z-index: -1;
}
.widget-snippet .about-section .about-table p{
  font-family: 'Poppins', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 26px;
  margin: 20px 0;
  font-weight:500;
  padding: 10px 0;
}
.widget-snippet .about-section .about-table td{
  font-family: 'Poppins', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 26px;
  margin: 20px 0;
  padding: 10px;
}

.widget-snippet .about-section .about-bottom-secion .about-bottom-title {
    width: 100%;
    margin: 40px 0 20px 0;
}
.widget-snippet .about-section .about-bottom-secion .about-bottom-title h6 {
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-size: 28px;
    line-height: 24px;
    padding: 22px 0;
    font-weight: 500;
    border-bottom: 2px solid #000;
}
.widget-snippet .about-section .about-bottom-secion .about-bottom-content{
  width:100%;
}
.widget-snippet .about-section .about-bottom-secion .about-bottom-content ul {
    padding-left: 30px;
    padding-bottom: 30px;
}
.widget-snippet .about-section .about-bottom-secion .about-bottom-content ul li{
    width:49%;
    display:inline-block;
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    margin: 10px 0;
    padding: 0;
    padding-right: 10px;
}
.widget-snippet .about-section .about-bottom-secion .about-bottom-content ul li:before{
    content: '';
    position: absolute;
    left: -25px;
    top: 8px;
    background: #3361B5;
    width: 12px;
    height: 12px;
    border-radius: 50%;
}
